Subject: Field strength

From: XIAOFENG FRANK DUAN <[email-masked]>
Date: Wed, 07 Aug 2002 10:16:39 -0400

Hi, everyone!

when one does calculations of static electric field with most quantum
chemistry codes (like Gaussian, GAMESS, DMol3), he/she needs to input
the field strength in atomic unit. As I know, the atomic unit of the
field strength can be converted to "eV/A". However, I found from papers
(and physical text books) that  the unit of "V/A" is used for the field
strength.  Can someone explain the difference between the two "field
strength"?

Thanks!

Frank